Rails SVN Admin - Feature #378

List users
2010-12-14 23:45 - Emilio Gonzéalez Montafa

Status: Resolved Start date: 2011-01-23
Priority: Normal Due date: 2011-01-23
Assignee: Emilio Gonzalez Montafia % Done: 100%
Category: Users Estimated time: 0.00 hour
Target version: 0.1.0

Description

List users on password file.

Associated revisions

Revision 1047 - 2011-01-24 22:52 - Emilio Gonzalez Montaha
#378

e List users on password file if admin.
#379

e Update user passwords if admin.

¢ Delete users if admin.

¢ Adding new users is not finished.

#399

e Change my password view for logged users.

History

#1 - 2011-01-24 22:51 - Emilio Gonzalez Montaina
- Status changed from New to In progress
- Assignee set to Emilio Gonzalez Montarfia

- Start date changed from 2010-12-14 to 2011-01-23

#2 - 2011-01-24 22:54 - Emilio Gonzalez Montana
- Due date set to 2011-01-23
- Status changed from In progress to Resolved

- % Done changed from 0 to 100
